
<div class="listusers">
    <%= form_for [@user,@post] do |f| %>
    <h1 class ="title d-flex justify-content-center"> Create new post </h1>
       <div class="row12"> <%= f.label("Title") %> : <br>
        <%= f.text_field :title %> <p><% if @post.errors[:title]
        %> <%= @post.errors[:title]%> <% end %>
        </p></div>
        <div class="row12"><%= f.label("Body") %> : <br>
        <%= f.text_field :body %> <p> <% if @user.errors[:body]
        %> <%= @user.errors[:body]%> <% end %> </p> </div>

        <div class="row12">
        <%= f.label("Image URL") %> : <br>
        <%= f.file_field:image %> </div> <br>

        <%= f.submit("Save") %>
    <% end %>
</div>